@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'HelveticaNeueLTStd77BoldCondensed';
	src: url('../fonts/helveticaneueltstd-bdcn.eot');
	src: url('../fonts/helveticaneueltstd-bdcn.eot') format('embedded-opentype'),  url('../fonts/helveticaneueltstd-bdcn.woff') format('woff'),  url('../fonts/helveticaneueltstd-bdcn.ttf') format('truetype'),  url('../fonts/helveticaneueltstd-bdcn.svg#HelveticaNeueLTStd77BoldCondensed') format('svg');
}
@font-face {
	font-family: 'HelveticaNeueLTStd57Condensed';
	src: url('../fonts/helveticaneueltstd-cn.eot');
	src: url('../fonts/helveticaneueltstd-cn.eot') format('embedded-opentype'),  url('../fonts/helveticaneueltstd-cn.woff') format('woff'),  url('../fonts/helveticaneueltstd-cn.ttf') format('truetype'),  url('../fonts/helveticaneueltstd-cn.svg#HelveticaNeueLTStd57Condensed') format('svg');
}
@font-face {
	font-family: 'HelveticaNeueLTStd77BoldCondensedOblique';
	src: url('../fonts/helveticaneueltstd-bdcno.eot');
	src: url('../fonts/helveticaneueltstd-bdcno.eot') format('embedded-opentype'),  url('../fonts/helveticaneueltstd-bdcno.woff') format('woff'),  url('../fonts/helveticaneueltstd-bdcno.ttf') format('truetype'),  url('../fonts/helveticaneueltstd-bdcno.svg#HelveticaNeueLTStd77BoldCondensedOblique') format('svg');
}
@font-face {
	font-family: 'HelveticaNeueLTStd57CondensedOblique';
	src: url('../fonts/helveticaneueltstd-cno.eot');
	src: url('../fonts/helveticaneueltstd-cno.eot') format('embedded-opentype'),  url('../fonts/helveticaneueltstd-cno.woff') format('woff'),  url('../fonts/helveticaneueltstd-cno.ttf') format('truetype'),  url('../fonts/helveticaneueltstd-cno.svg#HelveticaNeueLTStd57CondensedOblique') format('svg');
}
/* 1.1 Global Reset */
/*----------------------------------------------*/

body, html {
	height: 100%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}
body {
	line-height: 1;
}

.post-body h2 {
  line-height:120%;
}  

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}/* remember to define focus styles! */
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}/* tables still need 'cellspacing="0"' in the markup */
a {
	text-decoration: none;
	color:#F89834	
}
.system-message a:link, .system-error-message a:link{
	color:#F89834	
}
body {
	background: #fff;
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 400;
	font-size: 15px;
	color: #58595B
}
p {
	line-height: 20px;
}
.clear {
	display: inline-block;
}
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html .clear {
	height: 1%;
}
.clear {
	display: block;
}
.hide {
	display: none;
}
.left {
	float: left;
}
.right {
	float: right;
}
#wrapper {
	width: 970px;
	margin: 0 auto;
	position: relative;
}
.container {
	position: relative;
	width: 970px;
	margin: 0 auto;
}
/*.container:before, .container:after {
    content: " ";
    display: table; }
  .container:after {
    clear: both; }
  .container.collapse .column,
  .container.collapse .columns {
    position: relative;
    padding-left: 0;
    padding-right: 0;
    float: left; }
  .container .container {
    width: auto;
    margin-left: -0.9375em;
    margin-right: -0.9375em;
    margin-top: 0;
    margin-bottom: 0;
    max-width: none;
    *zoom: 1; }
    .container .container:before, .container .container:after {
      content: " ";
      display: table; }
    .container .container:after {
      clear: both; }
    .container .container.collapse {
      width: auto;
      margin: 0;
      max-width: none;
      *zoom: 1; }
      .container .container.collapse:before, .container .container.collapse:after {
        content: " ";
        display: table; }
      .container .container.collapse:after {
        clear: both; }*/
header {
	height: 185px;
	position: relative;
}

header .container em {
	position: absolute;
    left: 31px;
    bottom: -33px;
    color: #147F9F;
    font-style: normal;
    text-transform: uppercase;
	font-size:14px;
}

.logo {
	display: inline-block;
	zoom: 1;
 *display:inline;
	padding-top: 30px;
}
.searchbox {
	margin-top: 40px;
}
.searchfld, .orange input.txt {
	background: url(../images/searchbar.jpg) 0 0 no-repeat;
	width: 220px;
	height: 35px;
	position: relative;
	z-index: 0;
	border: none;
	padding-left: 18px;
	font-size: 15px;
	font-family: 'HelveticaNeueLTStd57Condensed';
}
.orange input.txt {
	background: url(../images/orangetxtfield.png) 0 0 no-repeat;
	width: 250px;
}
.orange textarea {
	background: url(../images/orangetxtarea.png) 0 0 no-repeat;
	width: 250px;
	height: 165px;
	padding-top: 10px;
	resize: none;
}
.searchbox label {
	color: #F79833;
	text-transform: uppercase;
}
.searchbox .magnify {
	border: medium none;
	height: 32px;
	margin-left: -47px;
	padding: 0;
	position: relative;
	top: -1px;
	width: 37px;
	z-index: 1;
	cursor: pointer;
}
.searchbox form {
	float: left;
	margin-right: 10px;
}
.sociallinks {
	float: right;
}
.sociallinks a, .searchbox .magnify {
	background: url(../images/iconsprites.png) 0px -71px no-repeat;
	display: inline-block;
	zoom: 1;
 *display:inline;
	width: 37px;
	height: 32px;
	text-indent: -9999px;
	margin-right: 15px
}
.sociallinks a.mail {
	background-position: -37px -71px;
}
.sociallinks a.fb {
	background-position: -74px -71px;
	display:none;
}
.sociallinks a.tw {
	background-position: -111px -71px;
	display:none;
}
.sociallinks a.yt {
	background-position: -152px -71px;
	margin-right: 0;
	width: 29px;
	display:none;
}
.sociallinks a.mail:hover {
	background-position: -37px -103px;
}
.sociallinks a.fb:hover {
	background-position: -74px -103px;
}
.sociallinks a.tw:hover {
	background-position: -111px -103px;
}
.sociallinks a.yt:hover {
	background-position: -152px -103px;
}
#mainmenu, .searchbox, #mainmenufooter {
	float: right
}
#mainmenu, #mainmenufooter {
	border-top: 1px solid #F99935;
	margin-top: -45px;
	padding-top: 10px;
	width: 60%;
}
#mainmenu ul, #mainmenufooter ul {
	float: right;
}
#mainmenu ul .sub, #mainmenufooter ul .sub {
	left: -18px;
	position: absolute;
	top: 35px;
	width: 219px;
	z-index: 100;
	display: none;
}
.sub > img {
	position: relative;
	z-index: 1;
}
#mainmenu ul ul, #mainmenufooter ul ul {
	background: none repeat scroll 0 0 #FFFFFF;
	box-shadow: 0 0 2px 0 #BBBBBB;
	left: -2px;
	position: relative;
	top: -4px;
	width: 215px;
	z-index: 0;
}
#mainmenu li, #mainmenufooter li {
	float: left;
	margin-left: 40px;
	text-align: center;
	position: relative;
	height: 40px;
}
#mainmenufooter li {
    margin-left: 17px;
}
#mainmenufooter li.hide {
    display:inline;
    margin:0 17px 0 0;
}
#mainmenu ul li ul li, #mainmenufooter ul li ul li {
	float: none;
	margin-left: 0;
	padding: 0 10px;
	text-align: left;
	margin: 10px 0;
	height: auto;
}
#mainmenu ul li ul li a, #mainmenufooter ul li ul li a {
	display: block;
	background: #C1D1DD;
	padding: 0 0 0 10px;
	line-height: 45px;
	text-transform: uppercase
}
#mainmenu ul li ul li a:hover, #mainmenu ul li ul li.selected a, #mainmenufooter ul li ul li.selected a, #mainmenufooter ul li ul li a:hover {
	background: #F99935;
	color: #fff;
}
#mainmenu ul li ul li .sub, #mainmenufooter ul li ul li .sub{
	display:none !important;	
}
#mainmenu ul li:hover .sub, #mainmenufooter ul li:hover .sub {
	display: block;
}
#mainmenu li.first,
#mainmenufooter li.first {
	margin-left: 0;
}
#mainmenu li.last,
#mainmenufooter li.last {
	margin-right: 13px;
}
#mainmenu li a,
#mainmenufooter li a {
	font-size: 18px;
	color: #147F9F;
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 400;
}
#mainmenu li a:hover,
#cta a:hover span{
	color:#F89834
}
#mainmenu li a span,
#mainmenufooter li a span {
	display: block;
	font-size: 14px;
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 300;
}
#banner {
	height: 450px;
	width: 100%;
	background: url(../images/bannerbg.jpg) 0 0 repeat-x;
}
.inner #banner {
	height: 300px;
	background: url(../images/innerbannerbg.jpg) 0 0 repeat-x;
}
.inner #banner .container {
	width: 1000px;
}
#slider {
	background: #fff;
}
#slider .slide {
	width: 970px;
	height: 453px;
}
.caption {
	height: 340px;
	padding: 29px 37px;
	position: absolute;
	right: 10px;
	top: 25px;
	width: 226px;
	z-index: 4;
}
.caption .content {
	position: relative;
	z-index: 1;
	color: #fff
}
.caption .transp {
	/*background:#1780A0; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;*/
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.caption .transp .top {
	background: url(../images/captionpattern.png) 0 0 repeat;
	height: 177px;
}
.caption .transp .mid {
	background: url(../images/captionmid.png) 0 0 no-repeat;
	height: 45px;
}
.caption .transp .bottom {
	background: url(../images/captionpattern.png) 0 0 repeat;
	height: 177px;
}
.caption h2, #displayarea h1, .rightarea h3 {
	font-size: 36px;
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 400;
	text-transform: uppercase
}
.caption h2 span, #displayarea h1 span, .rightarea h3 span {
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 300;
}
.caption p {
	font-size: 18px;
	line-height: 22px;
}
.button, .blog-post .month  {
	background: url(../images/orangebutton_tip.png) right center no-repeat;
	display: block;
	height: 35px;
	line-height: 35px;
	text-align: center;
	width: 138px;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 400;
}
.blog-post .month, .links .button{
	background: url(../images/orangebutton_tip.png) right center no-repeat;
	height: 35px;
	line-height: 35px;
}
.button.blue, .blog-post .day {
	background: url(../images/bluebutton_tip.png) right center no-repeat;
	display: block;
	height: 35px;
	line-height: 35px;
	text-align: center;
	width: 138px;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 400;
}
.caption .button {
	margin-top: 20px;
}
.blog-post .month span, .links .button span{
	background: url(../images/orangebutton_span.png) left 0 repeat-x;
	padding-left: 11px;
	display: block;
	width: 85%;
}
.MacOS .Firefox .links .button span, .MacOS .Firefox .button.blue span{
    width: 83%;
}
.links .button:hover span{
    color:#147F9F;
}
.button span{
	background: url(../images/orangebutton_span.png) left 0 repeat-x;
	padding-left: 11px;
	display: block;
	width: 85%;
}
.button:hover span{
	color:#147F9F;
}
.button.blue span, .blog-post .day span {
	background: url(../images/bluebutton_span.png) left 0 repeat-x;
	padding-left: 11px;
	display: block;
	width: 85%;
}
.button.blue:hover span{
	color:#F89834
}
.slidernav {
	background: url("../images/slidernavsprite.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 250px;
	position: absolute;
	top: 22.1%;
	width: 50px;
	z-index: 5;
}
.slidernav.prev {
	left: -15px;
}
.slidernav.next {
	right: -15px;
	background-position: -50px 0;
}
#cta {
	margin: 25px 0;
}
#cta a {
	background: url("../images/bluebuttons_tip.jpg") no-repeat scroll right 0 transparent;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 18px;
	height: 44px;
	padding-right: 12px;
	text-align: center;
	text-transform: uppercase;
	width: 311px;
}
#cta a span {
	background: url("../images/bluebuttons_span.jpg") repeat-x scroll left 0 transparent;
	display: block;
	height: 44px;
	line-height: 44px;
	width: 100%
}
#cta a em, .button em {
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 300;
}

#cta a:hover span em{
color: #FFFFFF;
}
#displayarea h1 {
	color: #147F9F;
	line-height: 28px;
	margin: 15px 0 15px;
}
#displayarea h2 {
	font-size: 18px;
	color: #147F9F;
	margin: 10px 0 5px;
	font-weight:400;
    line-height: 1.2;
}
#displayarea ul {
	display: block;
	margin-bottom: 10px;
}
#displayarea li {
	background: url(../images/bullet.jpg) left 3px no-repeat;
	margin: 7px 0;
	padding-left: 13px;
}
.leftarea {
	float: left;
	width: 640px;
}
.rightarea {
	float: left;
	margin-left: 25px;
	padding: 20px 20px 25px 25px;
	width: 250px;
	background: url(../images/sidebarangle.jpg) left center no-repeat #C1D1DD;
}
.rightarea h3, .rightarea p {
	margin-left: 12px;
}
.rightarea h3 {
	font-size: 28px;
	text-transform: uppercase;
	color: #147F9F;
	margin-bottom: 20px;
}
.rightarea p {
	color: #000;
}
.rightarea .button {
	width: 161px;
	margin: 20px 0 0 10px;
}
.rightarea button.button {
	width: 87px;
	float: left;
	margin: 0;
}
.rightarea .button span {
	width: 87%;
}
.rightarea button.button span {
	height: 35px;
	padding-left: 16px;
	width: 69%;
}
.Firefox .rightarea button.button span {
	height: 36px;
    padding-right: 2px;
    width: 69%;
}
.rightarea article {
	border-bottom: 2px solid #fff;
	padding: 20px 13px 15px;
}
.rightarea article .date {
	float: left;
	width: 30px;
	margin-right: 18px;
	color: #000;
	font-size: 18px;
	margin-top: 2px;
	text-align: center;
	text-transform: uppercase
}
.rightarea article .date span {
	font-size: 28px;
}
.rightarea article .excerpt {
	width: 175px;
	float: right;
}
.rightarea article .excerpt p {
	color: #147F9F;
	margin-left: 0;
}
#subscribe {
	text-transform: uppercase;
	color: #147F9F;
}
#subscribe span.intro {
	line-height: 35px;
}
button.button {
	border: medium none;
	display: inline-block;
	zoom: 1;
 	*display:inline;
	height: 36px;
	margin-left: -5px;
	margin-top: -2px;
	padding: 0;
	width: 144px;
	vertical-align: top;
	cursor: pointer;	
}
#subscribe .button span {
	height: 35px;
	width: 85%;
}
.Firefox #subscribe .button span {
	height: 36px;
	width: 87%;
}
#subscribe .container {
	margin-top: 20px;
	border-top: 1px solid #147F9F;
	border-bottom: 1px solid #147F9F;
	padding: 22px 0 16px;
}
#subscribe form {
	float: right;
}
#subscribe p, .searchbox form p, form p {
	display: inline-block;
	zoom: 1;
 *display:inline;
	position: relative;
	text-transform: uppercase;
}
#subscribe p {
	margin-bottom: 0;
}
.rightarea form p {
	margin-left: 0;
}
form p {
	display: block;
	margin-bottom: 12px;
}
#subscribe form input.txt, form input.txt, form textarea {
	background: url(../images/bluefieldbg.jpg) 0 0 no-repeat;
	border: none;
	width: 221px;
	height: 34px;
	padding-left: 18px;
}
#subscribe form label, .searchbox label, form label {
	left: 19px;
	position: absolute;
	top: 9px;
	z-index: 1
}
footer {
	background: url(../images/footerbg.jpg) 0 0 repeat-x;
	height: 181px;
	margin-top: 30px;
	color: #fff;
}
footer #mainmenufooter {
	margin-top: 2px;
	border-top: none;
}
footer #mainmenufooter a {
	color: #fff;
}
footer #mainmenufooter a:hover{
	color:#147F9F;
}
footer .bottom {
	margin: 40px 0 0;
}
footer .bottom a {
	background: url(../images/iconsprites.png) 0 0 no-repeat;
	text-indent: -9999px;
	padding: 0;
	display: inline-block;
	zoom: 1;
 *display:inline;
}
footer .bottom .logo {
	width: 170px;
	height: 64px;
}
footer .bottom .mfaa {
	background-position: -174px 0;
	height: 62px;
	margin-left: 35px;
	width: 107px;
}
footer .copy {
	color: #fff;
	font-size: 11px;
	width: 40%;
	float: left;
	margin-top: 13px;
	line-height: 16px;
}
footer .copy a {
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 900;
	color: #fff;
}
footer .copy a:hover{
	color:#147F9F;
}
footer .contact {
	float: right;
	text-transform: uppercase;
	margin-top: 18px;
}
footer .contact span {
	display: block;
	float: left;
	line-height: 29px;
	margin-right: 5px;
}
footer .bottom .contact a {
	height: 32px;
	margin-left: 17px;
	width: 37px;
}
footer .bottom a.mail {
	background-position: -181px -71px;
}
footer .bottom a.fb {
	background-position: -220px -70px;
	display:none;
}
footer .bottom a.tw {
	background-position: -255px -70px;
	display:none;
}
footer .bottom a.yt {
	background-position: -296px -71px;
	width: 30px;
	height:32px;
	display:none;
}
footer .bottom a.mail:hover {
	background-position: -181px -103px;
}
footer .bottom a.fb:hover {
	background-position: -220px -102px;
}
footer .bottom a.tw:hover {
	background-position: -255px -102px;
}
footer .bottom a.yt:hover {
	background-position: -296px -103px
}
.wrap {
	background: none repeat scroll 0 0 #FFFFFF;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	margin-top: -100px;
	width: 1000px;
}
.inner #displayarea h1 {
	margin-top: 0;
}
.inner .rightarea {
	background: #C1D1DD;
}
.captchaimg {
	margin-bottom: 15px;
}
.captchaimg img {
	height: 35px;
	border: 1px solid #F89834;
	margin-bottom: 0 !important;
}
.inner #displayarea iframe, .inner #displayarea img {
	margin-bottom: 15px;
}
hr {
	border-top: 1px solid #147F9F;
	border-bottom: none;
	border-left:none;
	border-right:none;
}
.one-third, .one-half, .two-third {
	float: left;
}
.last {
	margin: 0;
}
.one-third {
	width: 300px;
	margin-right: 20px;
}
.two-third {
	width: 640px;
}
.two-third.singletesti {
	background: url(../images/testicontangle.jpg) left center no-repeat #FEE1C4;
	margin-bottom: 20px;
	padding: 15px 27px 20px;
	width: 586px;
}
.singletesti p.author, .testi p.author {
	margin: 5px 0 15px;
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: italic;
font-weight: 400;
	color: #FA9A36;
	font-size: 18px;
}
.singletesti p,  .testi p {
	margin: 15px 0 0;
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: italic;
font-weight: 400;
	font-size: 19px;
	line-height: 24px;
}
.singletesti .button.right span {
	width: 91%;
	padding-left: 12px;
}
.singletesti .button.right {
	width: 247px;
	margin-top: -11px;
}
.blog-post{
	border-bottom:2px solid #147F9F;
	margin-bottom:25px;
}
.blog-post .day, .button.blue {
margin-left: -11px;
}
.blog-post .month span{ 
	padding-left:6px;	
}
.blog-post .day{
width: 55px;
}
.blog-post .month{
	width:67px;
}
.blog-post .day span{
	padding-left: 15px;
    padding-right: 5px;
    width: 44%;
}
.blog-post .date.left {
	border-right: 1px solid #147F9F;
	padding-right: 12px;
	margin-right: 14px;
}
#displayarea .blog-post h2.post-title {
	margin: 3px 0 10px;
	border-bottom:none;
	width:500px;
	font-size:36px;
}
.blog-post h2.post-title a{
	font-size:36px;
	color: #147F9F;
}
.blog-post h2.post-title a:hover{
	color:#F89834
}
.blog-post .post-details{
	font-size:14px;
}
.post-body .links {
	margin-top: 25px;
}
.rightarea.blog{
	padding:0;
	width: 295px;
}
.rightarea.blog h4{
	background: url("../images/blogheadingangle.jpg") no-repeat scroll left -1px #147F9F;
    color: #FFFFFF;
    font-size: 28px;
    height: 44px;
    line-height: 44px;
    padding-left: 30px;
    text-transform: uppercase;
}

#displayarea .rightarea.blog ul{
	padding-left:30px;
	margin-top:20px;
}
#displayarea .rightarea.blog li{
	background:none;
	padding-left:0px;
	margin-bottom:20px;
}
.rightarea.blog li a{
	font-size:18px;
	color:#147F9F;
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 400;
}
.rightarea.blog li a:hover{
	color:#F89834
}
.inner #banner h3.blog{
	font-size:36px;
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 400;
	color:#fff;
	position:absolute;
	z-index:1;
	bottom:5px;
	right:25px;
	line-height: 55px;
	text-transform:uppercase
}
.inner #banner h3.blog span{
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 200;
}
.tab{
	border-bottom:5px solid #F79833;
	background:#FEE1C4;
	text-align:center;
	padding:25px 14px 0px;
	margin-bottom:25px;
}
.tab p{
 	font-size:36px;
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 400;
	color:#58585B;
}
.tab ul{
	margin-top:25px;
}
.tabcontent {
    border-bottom: 1px solid #F89834;
    margin-bottom: 18px;
    padding: 0 0 25px;
}
#displayarea .tab li{
	float:left;
	margin-right:12px;
	background:none;
	padding:0;
	height:47px;
	background:none #147F9F;
	width:316px;
	margin-bottom:0
}
#displayarea .tab li.last, #displayarea .profile li.last{
	margin-right:0;
}
#displayarea .tab li.active, #displayarea .tab li:hover{
	background:#F79833;	
}
#displayarea .tab li a{
	display:block;
	line-height:47px;
	color:#fff;
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 200;
	font-size:18px;
	text-align:center;
	text-transform:uppercase;
}
#displayarea .tab li.active a, #displayarea .tab li:hover a{
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 400;	
}
.tab li.first{
	margin-left:15px;
}
#displayarea .profile li{
	width:10.11em;
	margin-right:12px;
	float:left;
	margin-bottom:12px;
	padding-bottom:12px;
	background:none;
	border-bottom:1px solid #147F9F;
	padding-left:0;
}
#displayarea .profile li img{
	margin-bottom:12px;
}
#displayarea .profile li h2{
	font-size:18px;
	color: #147F9F;
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 400;
	margin-top:0;
}	

.profile li p{
	font-size:15px;
	font-family: "pragmatica-web-condensed",sans-serif;
font-style: normal;
font-weight: 400;
	color:#000;
}
.inner #displayarea .search-result img{
	margin-bottom:0;
}

.leftarea p {
	margin-bottom: 15px;
}
.inner #displayarea .testi img {
	margin-bottom: 0;
    opacity: .3;
}
.testi {
	border-bottom: 1px solid #1881A1;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.profimg{
	width:152px;
	height:152px;
	overflow:hidden;
	margin-bottom:12px;
}
.profimg img{
	max-width:160px;
}
footer #mainmenufooter ul .sub{
	top: -188px;	
}
#mainmenufooter .sub > img{
	top:-5px	
}
#mainmenufooter li ul li a{
	color:#147F9F
}
.paging, .paging a{
	color:#147F9F;
	font-family: "pragmatica-web-condensed",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:18px;
	text-transform:uppercase;
}
.paging a:hover{
	color:#F89834
}
#nextpage, #previouspage{
	display:inline !important;
}

#previouspage {
    margin-right: 20px;
}
#nextpage {
    margin-left: 20px;
}
.IE8 textarea,.IE7 textarea{
	overflow-y: auto;
}
.IE8 #mainmenu li,
.IE8 #mainmenufooter li,
.IE7 #mainmenu li,
.IE7 #mainmenufooter li{
	margin-left:25px;
}
.IE8 #mainmenu li.first,
.IE8 #mainmenufooter li.first,
.IE7 #mainmenu li.first,
.IE7 #mainmenufooter li.first{
	margin-left:0;
	font-style:
}
.IE8 #mainmenu li ul li a,
.IE8 #mainmenufooter li ul li a,
.IE7 #mainmenu li ul li a,
.IE7 #mainmenufooter li ul li a{
	width: 105%; margin-left: -22px;
}
.IE8 .searchfld, .IE7 .searchfld{
	vertical-align:top;
}
.IE8 #subscribe span.intro{
	letter-spacing:	-0.5px
}
.IE7 .tab{
	height:95px;
}
.IE7 .clear{
	clear:both	
}
.IE7 footer .mfaa,.IE7 footer .logo{
	zoom: 1; display: block; float: left;
}
.IE7 header .logo{
	float:left;
	display:block;
}
.IE7 .searchbox{
	width:533px;
}
.IE7 .searchbox .magnify{
	text-indent: -9999px; font-size: 0px; color: #fff; position: absolute; top: 2px;
}
.IE7 .sociallinks a{
	display:block;
	float:left;
	margin-right:25px;
}
.IE7 .rightarea .button span,
.IE7 .blog-post .day span{
	width:57%;
}
.IE7 #subscribe .button span, .IE7 .links .button span{
	width:78%;
}
form input.txt.short{
	background:url(../images/orangetxtfieldsmall.png) no-repeat 0 0;
	width:111px;
	padding-left: 32px
}
form input.txt.long{
	background:url(../images/orangetxtfieldlong.png) no-repeat 0 0;
	width:299px;
}
.leftarea .rightarea {
	padding: 0;
	background: none;
	margin-left: 0;
	width: 308px;
	margin-right: 12px;
} 
.leftarea .rightarea p {
	margin-left: 0;
}
.leftarea table.webform{
	width: 97%;
}
.leftarea table.webform .label {
	border-right: 1px solid #157FA0;
	width: 330px;
	padding: 0 20px 0 0;
	text-align: right;
}
.leftarea table.webform thead,
.leftarea table.webform tfoot {
	background: #157FA0;
	height: 40px;
	line-height: 40px;
}
.leftarea table.webform thead th{
	color:#fff;
	font-weight: normal;

}
.leftarea table.webform td {
	color: #157FA0;
	width: 125px;
	padding: 10px 0px 0 20px;
}
.leftarea table.webform td.last {
	padding-right: 0;
	border-left: 1px solid #157FA0;
}
.leftarea table.webform .button span{
	width: 83%;
}
.Firefox .leftarea table.webform .button span {
    height: 36px;
    width: 84%;
}
.leftarea table.webform .button{
	width: 126px;
}
.leftarea table.webform td.submit {
	padding: 10px 19px 10px 0;
}
.leftarea table.webform tr.last td {
	padding-bottom: 10px;
}

.latestpost{
  	cursor: pointer
}
.latestpost:hover{
  	background:#F89834;
}
.rightarea article.latestpost:hover .excerpt p{
	color:#fff;
}
.leftarea table.webform label{
	font-size: 20px;
	font-weight: normal;
	left:15px;
	color:#157FA0;
}
.leftarea .webform p {
    margin: 0;
}
.system-message, .system-error-message{
background:none;
margin:0;
padding:0;
border:none;
}
.blog-post .fb-comments{
display:none;
}
footer .bottom a.fblike{
    text-indent:0;
    background:none;
}
footer .bottom a.fblike iframe {
    top: 33px;
    left: 26px;
}
.Firefox #catblogoutput .button{
	background-position:98% center
}
.inner #displayarea #catblogoutput iframe{
    margin-bottom:0;
}
.fblike {
display: inline-block;
padding: 7px 10px 0;
position: relative;
float: left;
}
.fb_iframe_widget {
z-index: 100;
}